@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :top.css
 style info :各ページのスタイル
=================================================================== */




/* ==========================================================
	#wrap
========================================================== */

body#top { background:url(/hatsukare/images/top/bg.jpg) repeat-x; }
body#top h1{ display:none}
body#top #contents{ padding-top:23px;}
body#top #wrap { background:url(/hatsukare/images/top/main_bg.jpg) no-repeat center top; }
body#top #wrap .banner02 { position:absolute; top:437px; right:0; }
body#top #wrap .banner { position:absolute; top:332px; right:0; }
body#top #wrap div#flash { width:920px; height:559px; position:absolute; top:0;}


/* #main
========================================================== */

/* global_navigation
---------------------------------------------------------- */
body#top #global_navigation{position:absolute;}

body#top #global_navigation li a { overflow: hidden; display: block; float: left; height: 62px; text-indent: -9999px; }
body#top #global_navigation .top a { width: 102px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat; }
body#top #global_navigation .spec a { width: 105px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -102px 0; }
body#top #global_navigation .story a { width: 119px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -207px 0; }
body#top #global_navigation .character a { width: 174px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -326px 0; }
body#top #global_navigation .system a { width: 140px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -500px 0; }
body#top #global_navigation .gallery a { width: 142px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -640px 0; }
body#top #global_navigation .special a { width: 138px; background: url(/hatsukare/images/top/gnavi_d.jpg) no-repeat -782px 0; }
/**/
body#top #global_navigation .top a:hover { width: 102px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat; }
body#top #global_navigation .spec a:hover { width: 105px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -102px 0; }
body#top #global_navigation .story a:hover { width: 119px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -207px 0; }
body#top #global_navigation .character a:hover { width: 174px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -326px 0; }
body#top #global_navigation .system a:hover { width: 140px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -500px 0; }
body#top #global_navigation .gallery a:hover { width: 142px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -640px 0; }
body#top #global_navigation .special a:hover { width: 138px; background: url(/hatsukare/images/top/gnavi_on.jpg) no-repeat -782px 0; }


/* #contents
========================================================== */

body#top #page{ padding-bottom:28px; background:url(/hatsukare/images/top/bg_contents.jpg) no-repeat center top}

/* #whatsnew
---------------------------------------------------------- */
#whatsnew{ float:left; width:315px;/*365px*/ height:128px;/*168px*/ padding:40px 25px 0;background: url(/hatsukare/images/top/bg_whatsnew.jpg) no-repeat left top}
#whatsnew dl{ overflow:auto; width:330px; height:120px; }
#whatsnew dt{ padding:10px 0 2px; color:#eb6172;}
#whatsnew dd{ margin-right:5px; padding:0 0 10px; color:#7f8b8d; border-bottom:1px dotted #d3c4f1}
#whatsnew dd a:link,
#whatsnew dd a:visited{color:#7f8b8d; text-decoration:underline}
#whatsnew dd a:hover{color:#7f8b8d; text-decoration:none}

/* #pickup
---------------------------------------------------------- */

#pickup{ float:left; width:365px; margin-left:10px;}
#pickup .limited,
#pickup .reserve{ float:left;}

/* #twitter
---------------------------------------------------------- */
#twitter{ float:left; margin-left:10px;}

/* #bannerArea
---------------------------------------------------------- */
#bannerArea div { float:left; margin:5px 6px 0 9px;}

/* #platform
---------------------------------------------------------- */
body#top #platform{ padding-top: 20px;}
#top #platform a{ display:none;}



/* ==========================================================
	#global_footer
========================================================== */

body#top #global_footer{ background:none}



/* xxx
---------------------------------------------------------- */


/*------xxxxxx*/
